#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Feb 23 18:44:38 GMT 2026
plugin.id=jadaptive-ssh-proxy
plugin.dependencies=jadaptive-ssh-devices,jadaptive-ssh-synergy,jadaptive-generative-ai,jadaptive-ssh-server,jadaptive-ssh-keys,jadaptive-ssh-terminal,jadaptive-licensing,jadaptive-templates,jadaptive-email,jadaptive-dashboard,jadaptive-jaul,jadaptive-alert-centre
plugin.class=com.jadaptive.plugins.proxy.SSHProxyPlugin
plugin.version=0.5.0-SNAPSHOT
plugin.provider=JADAPTIVE Limited
